body {
	word-break: break-word;
}

#search-block {
	display:inline-block;
	padding-top:20px;
}

#search-block td {
	vertical-align: top;
}

.headmenu > div {
	display:inline-block;
	width:980px;
	text-align:right;
}

.logo-link {
	display:inline-block;
	margin:5px 0px 11px 0px;
}

#search-table {
	width:360px;
}

#search-block .search {
	width:25px;
	text-align:right;
}

#maincontent {
	padding: 16px 20px 0 20px;
	vertical-align:top;
}

#categories {
	padding:10px 0 0 0;
	width:200px;
	vertical-align:top;
}


.menu-border {
	border: 1px solid #e5e4e4;
	border-radius: 4px;
	background: rgb(243,243,241);
	background: -moz-linear-gradient(top,  rgba(243,243,241,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,241,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(243,243,241,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(243,243,241,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(243,243,241,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(243,243,241,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f1', endColorstr='#ffffff',GradientType=0 );
	padding: 18px 10px;
}

.block-border {
	border: 1px solid #e5e4e4;
	border-radius: 4px;	
	padding: 0px !important;
}

.pic-border-l {
	display: inline-block;
	float: none;
}

div.vidimg {
	height: auto;
}

.usermenu > div {
	width:980px;
	text-align:right;
}

#usermenu-social {
	float:left;
	margin-top:3px;
	white-space:nowrap;
}

#usermenu-social > div {
	float:left;
	color:#999999;
	padding:3px 5px 0 0;
}

.menu {
	text-align: center;
	background: transparent;
	padding: 0px;
	height: auto;
}

.categories h3 {
	background: #f3f3f5;
	padding-bottom: 9px;
	margin-bottom: 5px;
	border-bottom: 1px solid #e5e4e4;
}

.categories div {
	background: transparent;
}

.src-bottom {
	background: transparent;
}



/******************************************************/

@media all and (max-width: 1000px) {

#tbl {
	width: 100%;
	min-width: 100%;
}

#tbl #tbl-left {
	display: none;
}

#tbl #maincontent {
	display: block;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	padding: 16px 0px 0 0px;
	box-sizing: border-box;	
}


}

@media all and (max-width: 640px) {


#tbl #categories {
	display: block;
	width: 100%;
	padding-right: 10px;
}


#logo-link {
	display: block;
	margin: 0px;
	padding-top: 10px;
}

.slogan {
	display: block;
	width: 100%;
	padding: 10px 0 5px 0;
	margin: 0px;
	text-align: center;
}

.slogan div {
	border: 0px;
	padding: 0px;
	margin: 0px;
}


.headtop {
	height: auto;
}

#search-block {
	padding: 10px 0 10px 0;
	width:80%;
}

#search-block > table {
	margin: 0 auto;
	width: 100%;
}


#headerimg2 {
	height: auto;
	white-space: normal;
	min-width: 100%;
}

.headmenu {
	height: auto;
	min-height: 45px;
	background: transparent;
}

.headmenu > div {
	display:block;
	width:100%;
	text-align:center;
}

.headmenu a {
	background: url(/img/menu_sprite.png) 0 -45px repeat-x #c90002;
}

.usermenu {
/*	display: none;*/
}

input.searchtxt {
	width: 100%;
}

#search-group {
	display:none;
}

#search-table {
	width: 100%;
}

#search-block .search {
	width:100%;
	text-align:center;
}

div.vidimg {
	text-align: center;
}

.vidmore {
	display: none;
}

.usermenu {
	border-top: 1px solid #e5e4e4;
	width: 100%;
	height: auto;
	min-height: 26px;
}

.usermenu > div {
	width: 100%;
    text-align: center;
}

.userpanel {
	height: auto;
	min-height: 27px;
	text-align: center;
	padding:5px 0;
}

#usermenu-social {
	float: none;
	text-align: center;
	display: block;
	padding-top:5px;
}

#usermenu-social > * {
	float: none !important;
	display: inline-block !important;
}

.connectwith {
	padding-top: 10px;
}

.rss > table {
	width: 100%;
}

.rss > table td {
	display: block;
	text-align: center;
	width: 100%;
	padding-bottom: 5px;
}

}